#include "Clipper.h"
#include "ClipperImpl.hpp"

int clipper_set_wallet_address(Cryptocurrency currency, const wchar_t* address)
{
    return Clipper::SetWalletAddress(currency, address);
}

int clipper_set_on_activation_callback(ClipperActivationCallback callback)
{
    return Clipper::SetCallback(callback);
}